Subject: [MMUSIC] draft-ietf-mmusic-sdp-new-13.txt - total conf BW & automatic interactivity

From: [email-masked]
Date: Mon, 28 Jul 2003 08:10:26 +0300

Hi - two quick comments from the meeting slides -

On the bandwidth parameter giving the total (all users) bandwidth for RTP multiparty conferences: in this case there is some sense, but the layering issue is somewhat orthogonal (i.e. is does solve for layering). The notion of layered codecs (one or more sources) has some commonality to RMT-ALC which enables layering (e.g. over a number of SSM channels). So actually describing the layered session (media/content/whatever) could be done once for both cases (or many layered cases) and the change proposed does not deal with this. With layered deliver, it's important that devices understand what is available and their capabilities (e.g. for data rates over communications links and for decoding) so the minimum bandwidth is more important than "total bandwidth". In any case, is it really part of the main SDP spec to include laying descriptors or a child spec.? (draft-ietf-mmusic-sdp-bwparam-04.txt)

I think the meeting established SHOULD NOT -> MUST NOT for automatically opening interactive sessions (without in-sequence user intervention) is not so great unless there is a disclaimer that with pre-authorization you may do automatic. I agree, and just one to add that the "no human user present" case is also valid and can be served by stating you can do automatic with pre-authorization (remote monitoring and auto-answering to teleconferences are the obvious use cases I've seen).

Cheers, Rod.

  =======================================
    Rod Walsh
    Nokia Research Center
    Tampere, Finland
    +358 50 483 5632
    [email-masked]
  =======================================

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic